/*--- Avanquest WebEasy Page Style ---*/


.cc237              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc238              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc239              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc240              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc241              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc242              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc243              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e26            { /* pcdorg001018.jpg */
	background      : transparent url(pcdorg001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 593.25pt;
	height          : 576.00pt;
	}
span#e25            { /* pcdorg001017.jpg */
	background      : transparent url(pcdorg001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           :  87.00pt;
	height          :  47.25pt;
	}
span#e24            { /* pcdorg001016.jpg */
	background      : transparent url(pcdorg001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           :  87.00pt;
	height          :  46.50pt;
	}
span#e23            { /* pcdorg001015.jpg */
	background      : transparent url(pcdorg001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e22            { /* pcdorg001014.jpg */
	background      : transparent url(pcdorg001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 312.00pt;
	width           :  86.25pt;
	height          :  48.75pt;
	}
span#e21            { /* pcdorg001013.jpg */
	background      : transparent url(pcdorg001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 357.75pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e20            { /* pcdorg001012.gif */
	background      : transparent url(pcdorg001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 550.50pt;
	width           : 576.75pt;
	height          :  24.75pt;
	}
span#e19            { /* poorclaresdelray008002.j... */
	background      : transparent url(poorclaresdelray008002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
div#e18             { /* Poor Clare Nuns */
	position        : absolute;
	left            :  27.75pt;
	top             :   5.25pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
div#e17             { /* Christ the King Monaster... */
	position        : absolute;
	left            : 372.75pt;
	top             :   6.00pt;
	width           : 348.00pt;
	height          :  28.50pt;
	}
span#e16            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e15            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e14            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  64.50pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            : 408.00pt;
	top             :  77.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Next Pg */
	position        : absolute;
	left            : 600.00pt;
	top             :  78.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e11             { /* Prev Pg */
	position        : absolute;
	left            : 501.75pt;
	top             :  78.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
span#e10            { /* poorclaresdelray009001.j... */
	background      : transparent url(poorclaresdelray009001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  65.25pt;
	width           : 118.50pt;
	height          : 176.25pt;
	}
div#e9              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :  66.75pt;
	top             : 466.50pt;
	width           : 608.25pt;
	height          :  30.75pt;
	}
span#e8             { /* poorclaresdelray026001.j... */
	background      : transparent url(poorclaresdelray026001.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 249.75pt;
	width           :  86.25pt;
	height          : 105.00pt;
	}
div#e7              { /* Hi, everyone.\ \Just dro... */
	position        : absolute;
	left            :  69.00pt;
	top             : 358.50pt;
	width           : 123.00pt;
	height          :  59.25pt;
	}
span#e6             { /* pasted1030.jpg */
	background      : transparent url(pasted1030.jpg) no-repeat top left;
	position        : absolute;
	left            : 580.50pt;
	top             : 200.25pt;
	width           :  95.25pt;
	height          : 153.00pt;
	}
div#e5              { /* To keep Computer Nun in ... */
	position        : absolute;
	left            : 195.75pt;
	top             : 226.50pt;
	width           : 363.00pt;
	height          : 179.25pt;
	}
div#e4              { /* &nbsp;Compnun  journey 7 */
	position        : absolute;
	left            : 195.75pt;
	top             :  78.75pt;
	width           : 118.50pt;
	height          :  16.50pt;
	}
div#e3              { /* So financially, there wa... */
	position        : absolute;
	left            :  78.00pt;
	top             : 425.25pt;
	width           : 594.00pt;
	height          :  45.00pt;
	}
div#e2              { /* I am praying for your so... */
	position        : absolute;
	left            : 564.00pt;
	top             : 357.75pt;
	width           : 118.50pt;
	height          :  59.25pt;
	}
div#e1              { /* To be financially indepe... */
	position        : absolute;
	left            : 197.25pt;
	top             : 122.25pt;
	width           : 479.25pt;
	height          :  87.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
